=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-6.2 (6.2.0-1016.16~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1016.16~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Oct 2023 10:05:51 -0600

linux-restricted-signatures-azure-6.2 (6.2.0-1015.15~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1015.15~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 06:29:23 -0600

linux-restricted-signatures-azure-6.2 (6.2.0-1014.14~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1014.14~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Sep 2023 09:19:08 -0600

linux-restricted-signatures-azure-6.2 (6.2.0-1013.13~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1013.13~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 11:45:40 -0600

linux-restricted-signatures-azure-6.2 (6.2.0-1012.12~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1012.12~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Sep 2023 07:24:12 -0600
