=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-6.2 (6.2.0-1018.18~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:22:09 +0000

linux-restricted-signatures-azure-6.2 (6.2.0-1018.18~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1018.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Nov 2023 11:02:18 -0700

linux-restricted-signatures-azure-6.2 (6.2.0-1017.17~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1017.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 03:15:37 -0700
