## linux-restricted-modules-azure-6.2 6.2.0-1019.19~22.04.1+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-6.2 (6.2.0-1019.19~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:08:10 +0000

linux-restricted-generate-azure-6.2 (6.2.0-1019.19~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1019.19~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 10 Jan 2024 14:34:49 -0700
